Subject: Speed Limits:Feinstein/Boxer Opposed

From: [email-masked] (Michael Adams)
Date: Wed, 21 Jun 1995 18:26:27 GMT

What a surprise (not!) that Feinstein and Boxer both voted to keep their
speed limit controls on the states.  This is just another example of how
power hungry they are.  It goes along with their votes and desires to
repeal the First Amendment by censoring Internet and banning books that
might give people ideas on making bombs, and repeal the Second Amendment
by taking away our arms. 

And, of course, I am sure they would never, ever exceed the national 55 
mile per hour speed limit.  Or is that limit just for us little people? 

Michael Adams
-- 
                                             [email-masked]